> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apexscore.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create



## OpenAPI

````yaml api-reference/openapi.yaml post /api/v1/reports/
openapi: 3.0.3
info:
  title: API v1 Public
  version: 1.4.2
  description: >+


    Apex API functions and available endpoints.


    To authenticate, use the `Token` value from the `auth/login` endpoint in the
    Authorize dialog.

  license:
    name: Proprietary to Emotive Technologies Inc.
servers:
  - url: https://api.main.apexscore.ai
security: []
paths:
  /api/v1/reports/:
    post:
      tags:
        - Reports
      summary: Create
      operationId: reports_create
      responses:
        '201':
          description: No response body
      security:
        - tokenAuth: []
components:
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer

````